/*
 * This program is a work of the United States Government.
 * Per 17 U.S.C. § 105 this work is not copyrighted within the United States of America.
 * Outside the U.S.A this work is copyright © 2006, The Library of Congress.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 *     * Redistributions of source code must retain the above copyright
 *       notice, this list of conditions and the following disclaimer.
 *     * Redistributions in binary form must reproduce the above copyright
 *       notice, this list of conditions and the following disclaimer in the
 *       documentation and/or other materials provided with the distribution.
 *     * Neither the name of the the Library of Congress, the United States
 *       Government nor the names of its contributors may be used to endorse
 *       or promote products derived from this software without specific prior
 *       written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE LIBRARY AND CONTRIBUTORS "AS IS" AND ANY
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL THE UNITED STATES GOVERNMENT AND CONTRIBUTORS
 * BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
 * GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
 * OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */
/*
|-----------------------------------------------
| CSS Definitions
|-----------------------------------------------
*/
body 
{
	color:rgb(0,0,0); 
	background-color: #FFFFFF;
	margin:1% 1% 1% 1%;
}

h1, h2, h3, h4, h5, h6, .georgia_font
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:rgb(0,102,0); 
	background-color: transparent;
}

h1 
{
	font-size:200%;
}

h2 
{
	font-size:150%;
}

h3 	
{
	font-size:125%;
}

h4 
{
	font-size:100%;
}

h5 
{
	font-size:100%;
	font-style:italic;
}

h6 
{
	font-size:85%;
	font-style:italic;
}

dt, li 
{
	margin-top: .5em;
}

dt 
{
	font-weight: 600;
}

dd 
{
	margin:0.75em 0 0.5em 1.5em;
}

hr 
{
	color:rgb(153,0,51);
	background-color: #FFFFD2;
	height:2px
}

address 
{
	font: bold .9em/1.2em Verdana, Arial, sans-serif;
	margin:.75em 0;
}

a 
{
	font-weight:bold;
	font-size:90%;
}

a:link 
{
	text-decoration: none; 
	color:rgb(0,0,255); 
	/* background-color: #FFFFD2; */
}

a:visited 
{
	text-decoration: none; 
	/*background-color: #FFFFD2; */
}

a:hover 
{
	text-decoration: none; 
	color:rgb(255,255,255); 
	background-color:rgb(0,0,255);
}

a:active 
{
	text-decoration: none; 
	color:rgb(255,0,0); 
	background-color:rgb(255,255,255);
}

a img 
{
	border: 0px none;color:rgb(255,255,255);
	background:inherit;
}

fieldset 
{
	padding:1.5em;margin-top:2em;
	border:solid 2px rgb(153,0,51);
}

legend 
{
	font:bold 125% Verdana, Arial, sans-serif; 
	color:rgb(153,0,51);
	background-color:#FFFFFF;
}	

input, button, textarea, select 
{
    font:bold 1em Verdana, Arial, sans-serif;
}

th, td 
{ 
	padding: 3px 10px; 
	border: 1px solid #CCC; 
}

p .mag_title 
{
	font-size: 125%;
}

p.sitenav 
{
	font-weight:bold;
	font-size: 80%;
	text-align: right;
	margin:0.5em 0;
}

p.sitenav a:link
{
	color:rgb(0,0,255);
    /* background-color:rgb(255,255,255); */
}

p.sitenav a:hover 
{
	color:rgb(255,255,255);
	background-color:rgb(0,0,255);
}


/*
|-----------------------------------------------
| CSS Classes
|-----------------------------------------------
*/
.book_title 
{
	font-size: 112.5%;
}

.mag_title 
{
	font-size: 112.5%;
}

.hghlght 
{
	color: #FF0000;
}

.fltrt 
{
	float: right;
	padding-left: 0.5%;
}

.fltlft 
{
	float: left;
	padding-right: 0.5%;
}

.clearfloat 
{
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	overflow: hidden;
}

.txtCntr 
{
	text-align: center;
}

.bold 
{
	font-weight: bold;
}

.nobreak 
{ 
	display: inline;
    margin-bottom: 0em;
}

.tight
{ 
	margin-bottom: 0em;
}

.pushover 
{
	margin-left: 2%;
}

.blue
{
	color:rgb(0,0,255);
}

.green 
{
	color:rgb(0,102,0); 
	background-color:rgb(255,255,255);
}

.red 
{
	color:rgb(255,0,0); 	
}

.mahogany 
{
	color:rgb(153,0,51); 
	background-color:rgb(255,255,255);
}

.bq 
{
	padding: 0em 2em;
}

.indent 
{
	padding:0 2em;
}

.small 
{
	font-size: 85%;
}

.ul 
{
	text-decoration: underline;
}

.foot 
{  
	font-weight:bold;
	font-size: 85%; 
	color:rgb(0,0,0); 
	background-color:rgb(250,250,210); 
	margin: 0px;
}

.mahog 
{
	font-weight:bold;
	color:rgb(255,255,133); 
	background-color:rgb(100,13,13);
}

.error 
{
	color: red;
}

.color_red 
{
	color: red;
}

.color_blue, #blue_links a 
{
	color: blue;
}

#blue_links a:hover 
{
	color: white;
}

.hidden 
{
	display: none;	
}

#wishlist_view h4 
{
	margin-bottom: 3px;
}

#wishlist_view p 
{
	margin-top: 0;
	margin-bottom: 0;
}

.player_name 
{
	color: black;
	font-weight: bold;
}

.alert{padding:10px;margin-bottom:5px;border:1px solid transparent;border-radius:4px}

.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}

.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}

.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}

.alert-danger{color:#a94442;background-color:#FFFFFF;border-color:#ebccd1}
